{% extends 'blog.html.twig' %}

{%  block title %}
    Article view
{%  endblock %}


{%  block content %}
    <p>
        Category full view goes here
    </p>
    {{ category.name }}
    <p>
        {{ category.description }}

        <ul>
        {% for article in category.articles %}
            <li>{{ article.title }}</li>
        {% endfor %}
        </ul>
    </p>
{%  endblock %}